» Ubuntu » パッケージ

Error

two or more packages specified (libjgit-java quantal)